@font-face {
	font-family: 'as';
	src:url('../_css/fonts/as.eot');
}
@font-face {
	font-family: 'as';
	src: url(data:application/x-font-woff;charset=utf-8;base64,d09GRk9UVE8AAASEAAsAAAAABngAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAXUAAAHySCiCEEZGVE0AAAKAAAAAGgAAABxm/XooR0RFRgAAApwAAAAdAAAAIAAwAARPUy8yAAACvAAAAEsAAABgL9zcQGNtYXAAAAMIAAAAOgAAAVLgE/LMaGVhZAAAA0QAAAAuAAAANvvfGBVoaGVhAAADdAAAAB4AAAAkBBD/5GhtdHgAAAOUAAAADAAAAAwEAAAAbWF4cAAAA6AAAAAGAAAABgADUABuYW1lAAADqAAAAM8AAAFH5nyp3nBvc3QAAAR4AAAADAAAACAAAwAAeJxNUDFIQlEUvc//RZPvNzWh4Kc0pA4NrkG09aEoCaJGw0VMKYKvlCDSVvZy+4FbY+ImBGU0R20FDuXQ4hYRDREPkW7v9T/Wct695517zn2PgCwDIURKG0AcQGCeTTpYWGLjMlUkqshhD0ysBZDSYaG4aJ6ZrODUYNenAYxqUPRr4NbIawBk4eEGH/ghWNzZWkgkEvzQ+ZE2eAQAOSRHIAmVg6RJXkXyMXWMMLOyGkIInlUQ3zfuEch5HLEXzfA20xTQ+A+9aFZItoX4ToyV3Yj1bgqhpDeciJ+XJwhKtYTYf3xD8GYNBDgABE/nBvFlb4lbpPqInUqbW1x8Iz4YRco9Tr9kxObIAGGdV5ATVc5q9SF3PeRssRiL0F8T265TueIRm3MibNmKtRbwZgv2Ukp1Xyxa46mL02He11T+A3qLv2w2WRfQFW3UArxtxS0O28knAc+Ci1kXfxyX2Bd8LBZRKSvIA5OZLpWZYzREFc8Phr30TQAAAHicY2BgYGQAgjO2i86D6LPxr9fAaABRjQgCAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwMjPAgQCCyRCQ5prC4PCA4QMD44P/Dxj0GB8wKDQwMDDCFSgAISMAEEIMHwB4nGNgYGBmgGAZBkYGEPAB8hjBfBYGAyDNAYRMIIkHDB8Y/v9HZikwCjBBdYEBIxsDMndEAgDJXAiuAAB4nGNgZGBgAGLW20XV8fw2Xxm4mRhA4Gz86zUI+v8DJgbGB0AuBwNYGgBBJAvOAAB4nGNgZGBgfPD/AYMeEwMDwz8GIAkUQQHMAG3nA/YAAAIAAAACAAAAAAAAAAAAUAAAAwAAeJxFjT1qw0AQRp9kWcHEpAykCKwPICHJjdEBdAAX7lKoWITBSLCyq1QGnyFVDpDKZ8wnZYh3mZk33/wBa76ImF5ETGoc88Sb8YJ3PowTVa7GS575Nk6l39UZJSspyTw1ccwLK+MFNRvjRP/TeMkrN+NU+g8tI7SyPZ6OCydJQanvLqdW0DDQc55jUIfHUZFTKNayacEf7cjYyirVShHN0J+bIXTeVXnhateOcrtsm1VFqfL/6YOWBiXH+ZTT8LSegw/jcehdmReP5l/jfibQAHicY2BmwAsAAH0ABA==) format('woff'),
		 url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTWb9eigAAAVQAAAAHEdERUYAMgAGAAAFMAAAACBPUy8yL7rcHwAAAVgAAABWY21hcOAV89MAAAHEAAABUmdhc3D//wADAAAFKAAAAAhnbHlm/PUNggAAAyQAAACAaGVhZPvfGBUAAADcAAAANmhoZWEEEP/mAAABFAAAACRobXR4BKoAAAAAAbAAAAAUbG9jYQAyAEAAAAMYAAAADG1heHAASQAhAAABOAAAACBuYW1l5nyp3gAAA6QAAAFHcG9zdJtVPjcAAATsAAAAPAABAAAAAQAAuvLE218PPPUACwIAAAAAAM1f66wAAAAAzV/rrAAA/+ACAAHgAAAACAACAAAAAAAAAAEAAAHg/+AALgIAAAD+AAIAAAEAAAAAAAAAAAAAAAAAAAAFAAEAAAAFAB4AAgAAAAAAAgAAAAEAAQAAAEAAAAAAAAAAAQIAAZAABQAIAUwBZgAAAEcBTAFmAAAA9QAZAIQAAAIABQMAAAAAAAAAAAAAEAAAAAAAAAAAAAAAUGZFZABA4ADwAAHg/+AALgHgACCAAAABAAAAAAAAAgAAAAAAAAAAqgAAAgAAAAAAAAAAAAADAAAAAwAAABwAAQAAAAAATAADAAEAAAAcAAQAMAAAAAgACAACAAAAAOAA8AD//wAAAADgAPAA//8AACADEAQAAQAAAAAAAAAAAAABBgAAAQAAAAAAAAABAgAAAAIAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMgBAAAIAAP/gAgAB4AAVAB0AACUnJgc2NTQmIgYUFjMyNwYfAR4BNiYkIiY0NjIWFAHweRMSLnCgcHBQRzYBEWcNJhoC/vZqS0tqSyxnEQE2R1BwcKBwLhITeQ8CGiaBS2pLS2oAAAABAAD/4AIAAeAAAgAAEQEhAgD+AAHg/gAAAAAAAAAMAJYAAQAAAAAAAQACAAYAAQAAAAAAAgAHABkAAQAAAAAAAwAdAF0AAQAAAAAABAACAIEAAQAAAAAABQALAJwAAQAAAAAABgACAK4AAwABBAkAAQAEAAAAAwABBAkAAgAOAAkAAwABBAkAAwA6ACEAAwABBAkABAAEAHsAAwABBAkABQAWAIQAAwABBAkABgAEAKgAYQBzAABhcwAAUgBlAGcAdQBsAGEAcgAAUmVndWxhcgAARgBvAG4AdABGAG8AcgBnAGUAIAAyAC4AMAAgADoAIABhAHMAIAA6ACAAOAAtADMALQAyADAAMQAzAABGb250Rm9yZ2UgMi4wIDogYXMgOiA4LTMtMjAxMwAAYQBzAABhcwAAVgBlAHIAcwBpAG8AbgAgADEALgAwAABWZXJzaW9uIDEuMAAAYQBzAABhcwAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABQAAAAEAAgECAQMHdW5pRTAwMAd1bmlGMDAwAAAAAf//AAIAAQAAAA4AAAAYAAAAAAACAAEAAwAEAAEABAAAAAIAAAAAAAEAAAAAzD2izwAAAADNX+usAAAAAM1f66w=) format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'as';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-asearch"]:before {
*/
.icon-asearch:before {
	font-family: 'as';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-asearch:before {
	content: "\e000";
}
